perl-perl5i

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
502
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

kernel-headers
4.18.0-240.8.1.el8_3
4.18.0-240.10.1.el8_3
4
tzdata
2020d-1.el8
2020f-1.el8
4
epel-rpm-macros
8-18
8-19
B

Most recent builds

openssl-libs
1:1.1.1g-11.el8
1:1.1.1g-12.el8_3
2
curl
7.61.1-14.el8
7.61.1-14.el8_3.1
4
kernel-headers
4.18.0-240.1.1.el8_3
4.18.0-240.8.1.el8_3
4
gnutls
3.6.14-6.el8
3.6.14-7.el8_3
B
epel-release
8-9.el8
8-10.el8
B
systemd-libs
239-41.el8_3
239-41.el8_3.1
B
libcurl
7.61.1-14.el8
7.61.1-14.el8_3.1
B
2020-12-09 14:40:18
Package dependencies resolved successfuly
2020-12-09 09:28:44
Package resolution failed
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-Perl6-Caller-0.100-18.el8.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-Test-Output-1.03.1-9.el8.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-utf8-all-0.024-7.el8.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-JSON-MaybeXS-1.004000-6.el8.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.2) needed by perl-DateTime-TimeZone-Tzfile-0.011-3.el8.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-Carp-Fix-1_25-1.000001-20.el8.noarch
  • Problem: conflicting requests
    - nothing provides libperl.so.5.26()(64bit) needed by perl-Time-y2038-20100403-21.el8.x86_64
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-Time-y2038-20100403-21.el8.x86_64
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.24.4) needed by perl-Try-Tiny-0.30-7.module+el8.3.0+6498+31ea7642.noarch
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-Try-Tiny-0.30-7.module+el8.3.0+6498+9eecfe51.noarch
  • Problem: conflicting requests
    - nothing provides libperl.so.5.26()(64bit) needed by perl-Devel-Declare-0.006019-14.el8.x86_64
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-Devel-Declare-0.006019-14.el8.x86_64
  • Problem: conflicting requests
    - nothing provides libperl.so.5.26()(64bit) needed by perl-autobox-3.0.1-7.el8.x86_64
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-autobox-3.0.1-7.el8.x86_64
  • Problem: conflicting requests
    - nothing provides libperl.so.5.26()(64bit) needed by perl-Taint-Util-0.08-22.el8.x86_64
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-Taint-Util-0.08-22.el8.x86_64
  • Problem: conflicting requests
    - nothing provides libperl.so.5.26()(64bit) needed by perl-indirect-0.39-3.el8.x86_64
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-indirect-0.39-3.el8.x86_64
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-Child-0.013-11.el8.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-Test-Most-0.35-11.el8.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.2) needed by perl-Test-Warn-0.32-5.el8.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-autobox-Core-1.33-11.el8.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-DateTime-Format-Epoch-0.16-9.el8.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-Modern-Perl-1.20200201-1.el8.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.2) needed by perl-List-MoreUtils-0.428-2.el8.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-Object-ID-0.1.2-18.el8.noarch
  • Problem: conflicting requests
    - nothing provides libperl.so.5.26()(64bit) needed by perl-Want-0.29-8.el8.x86_64
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-Want-0.29-8.el8.x86_64
  • Problem: conflicting requests
    - nothing provides libperl.so.5.26()(64bit) needed by perl-Hash-StoredIterator-0.008-12.el8.x86_64
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-Hash-StoredIterator-0.008-12.el8.x86_64
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.2) needed by perl-File-chdir-0.1011-5.el8.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-autobox-List-Util-20090629-23.el8.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-CLASS-1.00-28.el8.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.2) needed by perl-Capture-Tiny-0.46-4.el8.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.2) needed by perl-Import-Into-1.002005-7.el8.noarch
  • Problem: conflicting requests
    - nothing provides libperl.so.5.26()(64bit) needed by perl-autovivification-0.18-8.el8.x86_64
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-autovivification-0.18-8.el8.x86_64
  • Problem: conflicting requests
    - nothing provides libperl.so.5.26()(64bit) needed by perl-DateTime-2:1.50-1.el8.x86_64
    - nothing provides perl(:MODULE_COMPAT_5.26.2) needed by perl-DateTime-2:1.50-1.el8.x86_64
  • Problem: conflicting requests
    - nothing provides libperl.so.5.26()(64bit) needed by perl-Hash-FieldHash-0.15-9.el8.x86_64
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-Hash-FieldHash-0.15-9.el8.x86_64
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.2) needed by perl-Path-Tiny-0.104-5.el8.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-autobox-dump-20090426.1746-23.el8.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-Hash-Merge-Simple-0.051-15.el8.noarch
  • Problem: conflicting requests
    - nothing provides libperl.so.5.26()(64bit) needed by perl-true-1.0.1-1.el8.x86_64
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-true-1.0.1-1.el8.x86_64
  • Problem: conflicting requests
    - nothing provides libperl.so.5.26()(64bit) needed by perl-Sub-Name-0.21-7.el8.x86_64
    - nothing provides perl(:MODULE_COMPAT_5.26.2) needed by perl-Sub-Name-0.21-7.el8.x86_64
epel-release
8-8.el8
8-9.el8
B
coreutils
8.30-7.el8_2.1
8.30-8.el8
1
gcc
8.3.1-5.el8
8.3.1-5.1.el8
1
perl-Try-Tiny
0.30-2.el8
0.30-7.module+el8....
1
redhat-rpm-config
122-1.el8
123-1.el8
2
bash
4.4.19-10.el8
4.4.19-12.el8
2
cpp
8.3.1-5.el8
8.3.1-5.1.el8
2
binutils
2.30-73.el8
2.30-79.el8
2
openssl-libs
1:1.1.1c-15.el8
1:1.1.1g-11.el8
2
libgcc
8.3.1-5.el8
8.3.1-5.1.el8
2
libgomp
8.3.1-5.el8
8.3.1-5.1.el8
2
libselinux
2.9-3.el8
2.9-4.el8_3
2
libcap
2.26-3.el8
2.26-4.el8
2
glibc-devel
2.28-101.el8
2.28-127.el8
2
coreutils-common
8.30-7.el8_2.1
8.30-8.el8
2
glibc
2.28-101.el8
2.28-127.el8
2
systemtap-sdt-devel
4.2-6.el8
4.3-4.el8
2
crypto-policies
20191128-2.git23e1bf1.el8
20200713-1.git51d1222.el8
3
libstdc++
8.3.1-5.el8
8.3.1-5.1.el8
3
annobin
8.90-1.el8
9.23-1.el8
3
sed
4.5-1.el8
4.5-2.el8
3
pcre2
10.32-1.el8
10.32-2.el8
3
glibc-common
2.28-101.el8
2.28-127.el8
3
filesystem
3.8-2.el8
3.8-3.el8
3
glibc-headers
2.28-101.el8
2.28-127.el8
3
python-srpm-macros
3-38.el8
3-39.el8
3
file
5.33-13.el8
5.33-16.el8
3
rpm
4.14.2-37.el8
4.14.3-4.el8
3
glibc-all-langpacks
2.28-101.el8
2.28-127.el8
3
chkconfig
1.11-1.el8
1.13-2.el8
3
platform-python
3.6.8-23.el8
3.6.8-31.el8
3
python3-rpm-macros
3-38.el8
3-39.el8
3
file-libs
5.33-13.el8
5.33-16.el8
4
setup
2.12.2-5.el8
2.12.2-6.el8
4
libdb
5.3.28-37.el8
5.3.28-39.el8
4
libdb-utils
5.3.28-37.el8
5.3.28-39.el8
4
python3-pip-wheel
9.0.3-16.el8
9.0.3-18.el8
4
libarchive
3.3.2-8.el8_1
3.3.2-9.el8
4
python3-setuptools-wheel
39.2.0-5.el8
39.2.0-6.el8
4
libzstd
1.4.2-2.el8
1.4.4-1.el8
4
elfutils-libelf
0.178-7.el8
0.180-1.el8
4
kernel-headers
4.18.0-193.28.1.el8_2
4.18.0-240.1.1.el8_3
4
curl
7.61.1-12.el8
7.61.1-14.el8
4
rpm-libs
4.14.2-37.el8
4.14.3-4.el8
4
platform-python-setuptools
39.2.0-5.el8
39.2.0-6.el8
4
python3-libs
3.6.8-23.el8
3.6.8-31.el8
4
openldap
2.4.46-11.el8_1
2.4.46-15.el8
B
libgcrypt
1.8.3-4.el8
1.8.5-4.el8
B
libssh-config
0.9.0-4.el8
0.9.4-2.el8
B
brotli
1.0.6-1.el8
1.0.6-2.el8
B
gnutls
3.6.8-11.el8_2
3.6.14-6.el8
B
zstd
1.4.2-2.el8
1.4.4-1.el8
B
libsmartcols
2.32.1-22.el8
2.32.1-24.el8
B
shadow-utils
2:4.6-8.el8
2:4.6-11.el8
B
libffi
3.1-21.el8
3.1-22.el8
B
libcom_err
1.45.4-3.el8
1.45.6-1.el8
B
elfutils
0.178-7.el8
0.180-1.el8
B
sqlite-libs
3.26.0-6.el8
3.26.0-11.el8
B
libpsl
0.20.2-5.el8
0.20.2-6.el8
B
rpm-build
4.14.2-37.el8
4.14.3-4.el8
B
gdb-headless
8.2-11.el8
8.2-12.el8
B
rpm-build-libs
4.14.2-37.el8
4.14.3-4.el8
B
libusbx
1.0.22-1.el8
1.0.23-4.el8
B
pam
1.3.1-8.el8
1.3.1-11.el8
B
redhat-release
8.2-1.0.el8
8.3-1.0.el8
B
libfdisk
2.32.1-22.el8
2.32.1-24.el8
B
elfutils-default-yama-scope
0.178-7.el8
0.180-1.el8
B
libbabeltrace
1.5.4-2.el8
1.5.4-3.el8
B
systemd-libs
239-31.el8_2.2
239-41.el8_3
B
libsemanage
2.9-2.el8
2.9-3.el8
B
cyrus-sasl-lib
2.1.27-1.el8
2.1.27-5.el8
B
expat
2.2.5-3.el8
2.2.5-4.el8
B
tar
2:1.30-4.el8
2:1.30-5.el8
B
gcc-c++
8.3.1-5.el8
8.3.1-5.1.el8
B
libcurl
7.61.1-12.el8
7.61.1-14.el8
B
elfutils-libs
0.178-7.el8
0.180-1.el8
B
util-linux
2.32.1-22.el8
2.32.1-24.el8
B
gnupg2
2.2.9-1.el8
2.2.20-2.el8
B
nettle
3.4.1-1.el8
3.4.1-2.el8
B
python-rpm-macros
3-38.el8
3-39.el8
B
libuuid
2.32.1-22.el8
2.32.1-24.el8
B
libstdc++-devel
8.3.1-5.el8
8.3.1-5.1.el8
B
libblkid
2.32.1-22.el8
2.32.1-24.el8
B
krb5-libs
1.17-18.el8
1.18.2-5.el8
B
libmount
2.32.1-22.el8
2.32.1-24.el8
B
libssh
0.9.0-4.el8
0.9.4-2.el8
B
lz4-libs
1.8.1.2-4.el8
1.8.3-2.el8
B
libxml2
2.9.7-7.el8
2.9.7-8.el8
B
kernel-headers
4.18.0-193.19.1.el8_2
4.18.0-193.28.1.el8_2
4
tzdata
2020b-2.el8
2020d-1.el8
4
zlib
1.2.11-13.el8
1.2.11-16.el8_2
2
ca-certificates
2019.2.32-80.0.el8_1
2020.2.41-80.0.el8_2
3
tzdata
2020a-1.el8
2020b-2.el8
4
kernel-headers
4.18.0-193.6.3.el8_2
4.18.0-193.19.1.el8_2
4
lua-srpm-macros
1-2.el8
B
epel-rpm-macros
8-13
8-18
B
systemd-libs
239-30.el8_2
239-31.el8_2.2
B
fpc-srpm-macros
1.3-1.el8
B
No dependency changes
Previous history